Subject: Re: [PATCH 0/6] Add core.autocrlf=true on cygwin by default during tests

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 May 2009 10:41:09 -0700

Junio C Hamano <[email-masked]> writes:

> Eric Blake <[email-masked]> writes:
> ...
>> I help maintain the cygwin packaging of git, and I don't particularly like 
>> patch 1/6.  Cygwin very much recommends that users stick with binary mounts, 
>> where cr's are not inserted/stripped by default, and enabling autocrlf in that 
>> situation is asking for problems...
>
> Ok, thanks for the comments; I won't touch this for now myself, with
> objections and concerns from people working on windows (you on Cygwin
> side, and Dscho on msysgit side).

Just to make sure I do not cause misunderstanding, I did not mean I won't
touch this ever; I obviously meant "...until the concerns raised by windows
people are addressed to their satisfaction, as they are much better judge
than I am on this topic."